#!/usr/bin/make -f

KTP_VERSION = 22.12.3
TELEPATHY_MISSION_CONTROL_VERSION = 1:5.16.5

override_dh_gencontrol:
	dh_gencontrol -- \
	    -Vktp:Version='$(KTP_VERSION)' \
	    -Vtmc:Version='$(TELEPATHY_MISSION_CONTROL_VERSION)'

%:
	dh $@
